<?xml version="1.0" encoding="utf-16"?>
<items id="funpreConfig" version="1.0.0.1">
	<item id="90010" Ids="360zip" type= "0" IsNew = "16"  Title="360压缩" Desc="压缩解压一键处理，秒速解压助力办公|自带防护盾牌，病毒无处藏身|文件加密存储，再无后顾之忧" Count="超千万" 
		IconPath="http://p0.qhimg.com/t01bde8549a3e4cbee6.png"  OpenType="exe" Url="" ButtonTitle="立即使用">
        <Param
            CmdLine="/funname=360compress"
            FilePath="360safe.exe"
        />

        <Filter
             ExcludeOS=""
			 Installed="HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360zip.exe\"
			 IsinstallHide="yes"
        />

        <Takedown 
			Click=""
            OffTime=""
			
        />
    </item>	
	
	<item id="90015" Ids="DesktopRest" type= "0" IsNew = "9"  Title="360健康助手" Desc="定时提示休息，呵护身心健康|降低蓝光辐射，预防用眼疲劳|更多高清壁纸与品质内容，等你发现" Count="3000万" 
		IconPath="http://p0.qhimg.com/t01ae4473f1b9440e98.png"  OpenType="exe" Url="" ButtonTitle="立即使用">
        <Param
            CmdLine="/enable"
            FilePath="Utils\DesktopRest\DesktopRest.exe"
        />

        <Filter
             ExcludeOS=""
			 Installed="HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360desktoplite.exe\"
             IsinstallHide="yes"			 
        />

        <Takedown 
			Click=""
            OffTime=""
			
        />
    </item>
	
	<item id="90009" Ids="softmgrjinghua" type= "0" IsNew = "8"  Title="360软件净化" Desc="6种软件问题，一键轻松净化|9种软件权限，实时拦截防护" Count="3000万" 
		IconPath="http://p2.qhimg.com/t0176f365288c58b5ae.png" OpenType="exe" Url="" ButtonTitle="立即使用">
        <Param
            CmdLine="/TabName=purifytab"
            FilePath="SoftMgr\SoftMgr.exe"
        />

        <Filter
             ExcludeOS=""
			 Installed=""
        />

        <Takedown 
			Click=""
            OffTime=""
			
        />
    </item>
	
	<item id="90008" Ids="anfangzhongxin" type= "0" IsNew = "7"  Title="安全防护中心" Desc="五大防护体系，38项防护服务|全面、智能、贴心的安全体验|极智守护，源自360安全大脑" Count="2000万" 
		IconPath="https://p5.ssl.qhimg.com/t01f146a4f9a4706ab4.png"  OpenType="exe" Url="" ButtonTitle="立即使用">
        <Param
            CmdLine=""
            FilePath="safemon\360realpro.exe"
        />

        <Filter
             ExcludeOS=""
			 Installed=""
        />

        <Takedown 
			Click=""
            OffTime=""
			
        />
    </item>

	<item id="90004" Ids="360desktoplite" type="0" IsNew = "6" Title="360桌面助手" Count="4000万" Desc="清理桌面，秒搜文件，事项提醒|蓝光护眼，一键截图，快捷工具|动态壁纸，美化桌面（win7/10支持）" 
		IconPath="http://p7.qhimg.com/t01cf9b1ecb1aa208fe.png"  OpenType="exe" Url="" ButtonTitle="立即使用">
        <Param
            CmdLine="/funname=360desktoplite"
            FilePath="360safe.exe"
        />

        <Filter
             ExcludeOS=""
             Installed=""
        />

        <Takedown 
			Click=""
            OffTime=""
        />
    </item>


	<item id="90003" Ids="ruanjianguanjia"  type= "0" IsNew = "2" Title="新版软件管家" Count="8000万" Desc="全面优化性能，打开速度再上一级|新增游戏直播，帮你精选，看大神开黑" 
		IconPath="http://p0.qhimg.com/t012288ded84aabcdc3.png"  OpenType="exe" Url="" ButtonTitle="立即使用">

        <Param
            CmdLine="/funname=ruanjianguanjia"
            FilePath="360safe.exe"
        />

        <Filter
             ExcludeOS=""
			 Installed="SoftMgr\SoftMgr.exe"
        />

        <Takedown 
			Click=""
            OffTime=""
			
        />
    </item>
	<item id="90002" Ids="xiaojinku" type= "0" IsNew = "1"  Title="小金库" Desc="送您最高20万现金借款额度|领取理财红包，存钱即享收益" Count="800万" 
		IconPath="http://p0.qhimg.com/t017c436cafa11191ad.png"  OpenType="exe" Url="" ButtonTitle="立即使用">

        <Param
            CmdLine=""
            FilePath="Utils\ShopStore.exe"
        />

        <Filter
             ExcludeOS=""
			 Installed=""
        />

        <Takedown 
			Click=""
            OffTime=""
			
        />
    </item>
	<item id="99999" Ids="" type= "1" IconPath="  OpenType="" Url="" ButtonTitle="">
        <Param
        />

        <Filter
             ExcludeOS=""
			 Installed=""
        />

        <Takedown
            OffTime=""
        />
    </item>

</items><!--360skin ver="13.0.0.1001" crc=""-->